Subject: Re: gcc/win32 + sockets
From: [email-masked] (Samuel Tardieu)

12 Feb 1997 02:41:22 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Samuel Tardieu <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.101)
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 8bit
Original-To: Sergey Okhapkin <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>,
        "'Samuel Tardieu'" 	 <[email-masked]>
In-Reply-To: Sergey Okhapkin's message of Wed, 12 Feb 1997 10:25:11 +0300
X-Mailer: Gnus v5.4.11/XEmacs 20.0
X-WWW: http://www-stud.enst.fr/~tardieu/
X-PGP-key: finger -l [email-masked]
X-Mail-Processing: Sam's procmail tools
Original-Sender: [email-masked]

>>>>> "Sergey" == Sergey Okhapkin <[email-masked]> writes:

Sergey> Yes, I used sockets (sys/socket.h). What problems do You have?

<sys/socket.h> does include <asm/socket.h> (in b17.1) which doesn't
exist. Commenting out this include seems to work fine (I think I've
commented something else out but I don't remember what and I don't
have my NT box here).

  Sam
--
Samuel Tardieu -- [email-masked]

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".